.thumb-cpas{
	padding: 1em 0 0 0;
    text-align: center;
    height: 100px;
    max-height: 100px;
    overflow: hidden;
}
.thumb-cpas p{
	color:#7a7a7a;
    margin-bottom: 0.4em;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 14px;
}
.thumb-cpas h6{
    font-weight: normal;
    color: #040404;
    margin-bottom: 0;
    font-family: 'Dala Floda Roman No 2';
    font-size: 18px;
    letter-spacing: 0.02em;
    /* height: 62px; */
    max-height: 62px;
    overflow: hidden;
}